<?php
$strTableName="reimprimir_mov_cajas";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="movimiento_caja";

$gstrOrderBy="ORDER BY idmovimiento DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("reimprimir_mov_cajas");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["reimprimir_mov_cajas"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>